package com.lovenav.service;

import com.lovenav.entity.Nav;

public interface NavService {
    public String deleteNav(Nav nav);
    public String updateNav(Nav nav);
    public String selectNav(Nav nav);
    public String addNav(Nav nav);

    String selectAllNav();
}
